admin avatar

zblog出现“请点击这里更新到应用中心最新版本,否则您的应用中心可能无法使用。”的方法

🕛 by admin





zblog程序出现“请点击这里更新到应用中心最新版本,否则您的应用中心可能无法使用。”的方法

具体表现就是更新无效。。。。

经过排查和分析发现原因的罪魁祸首是cloudflare的Rocket Loader导致的

进入cloudflare后台关闭Rocket Loader即可





💘 相关文章

写一条评论

Based on Golang + fastHTTP + sdb | go1.18.3 Processed in 1ms